# Module std::u32 1.0.0[−][src]

👎 Deprecating in a future Rust version:

all constants in this module replaced by associated constants on `u32`

Constants for the 32-bit unsigned integer type.

See also the `u32` primitive type.

New code should use the associated constants directly on the primitive type.

## Constants

MAX | Deprecation planned The largest value that can be represented by this integer type. Use `u32::MAX` instead.
MIN | Deprecation planned The smallest value that can be represented by this integer type. Use `u32::MIN` instead.